<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_lp_qf__bardjarl_04027c1f.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You discreetly take note of things overheard in the jarl&apos;s presence.</Source>
      <Dest>首長と同席して見聞きしたことをこっそりとメモした</Dest>
    </String>
  </Content>
</SSTXMLRessources>